Subject: RE: Cygwin + Oracle (Pro*C)
From: günter strubinsky <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 14 Mar 2003 09:45:40 -0600

How silly of me. Naturally should I've tried it. I come from db/2
(mainframe). There are preprocessors too, which call (access)PLANS and I
played with those a bit. Therefore my hesitation. 

My train of thought was that since ProC is a preprocessor that converts into
calls in a win2k environment it plainly could not work using those calls in
a different runtime environment CygWin.

I'm only on my first cup of coffee...and have not tried it yet, but will
keep you about my adventures posted. Maybe I make things more complicated
than they really are.
 
 günter strubinsky
 <[email-masked]>
 Tel: 402.212.0196

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Larry Hall (RFK Partners, Inc.)
Sent: Thursday, March 13, 2003 6:29 PM
To: günter strubinsky
Cc: [email-masked]
Subject: Re: Cygwin + Oracle (Pro*C)

günter strubinsky wrote:
> Does anybody have any experience running Oracle 9i (win2k) + cygwin with
the
> pro*C preprocessor? Howto?

Sorry, I have no clue about Oracle but...

> I don’t have a glue how to get proc to work under cygwin. When I install
on
> win2k I don’t think I can run the proC tool over the cygwin environment?!?

Does that mean you've tried?  If not, try.  The detailed results of a
failure here may help someone on this list spot your problem, even if
they aren't familiar with Oracle.

> Or can I install Oracle’s RedHat version?

No.  I can be emphatic about that.

> I am lost right now…

Me too.

-- 
Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/